{
    "sqltools.connections": [
        {
            "mysqlOptions": {
                "authProtocol": "default",
                "enableSsl": "Disabled"
            },
            "previewLimit": 50,
            "server": "localhost",
            "port": 3306,
            "driver": "MariaDB",
            "name": "sk-local",
            "database": "sk_imn",
            "username": "sk_imn"
        }
    ]
}